IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TContract'))
BEGIN
Execute sp_rename 'VS4TContract','_VS4TContract'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TContractMB'))
BEGIN
Execute sp_rename 'VS4TContractMB','_VS4TContractMB'
END
GO
